
/* * ============================== */
/* * ============ MAIN ============ */
/* * ============================== */

.blog {
	padding-top: 40px;
	min-height: 100vh;
	position: relative;
	top: -120px;
}

.blog .contenido p {
	margin-bottom: 20px;
	line-height: 30px;
	color: #fff;
}

.blog .noticia .contenido .post{
	margin-bottom: 20px;
	line-height: 30px;
	color: #fff;
}

.blog .noticia .contenido .post ol{
	margin: auto 20px;
	

}
.blog .noticia .contenido .post ol li{

	margin-bottom: 20px;

}

.blog .noticia  {
	background-color: #141424;
	padding: 0 20px;
}

.blog .contenido .titulo {
	color: #fff;
    font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	padding-top: 40px;
}

.blog .contenido .fecha {
	font-size: 19px;
	color: #B5B5B5;
}

footer{
	margin-top: -100px;
	padding-top: 20px;
	padding-bottom: 40px;
	background: #101010;
	color: #fff;
}

footer ul li a {

	text-decoration: none;
	color: #fff;
	font-size: 18px;
	transition: .3s ease all;
}

footer ul li {
	
	padding: 10px 20px;
	
}


footer ul li a:hover {
	transition: .3s ease all;
	text-decoration: underline;
	
}

footer ul li:hover {
	transition: .3s ease all;
	background: #161616;
	
}

footer ul li {

	margin-bottom: 20px;
}



/* * ============================== */
/* * ====== MEDIA QUERIES ========= */
/* * ============================== */
@media screen and (max-width: 900px){
	

	.blog .contenedor {
		flex-direction: column;
	}
}